SparkyLinux 3.3.1 Base

Reklama na Linuxiarze.pl

 

SparkyLinux

 

Dostępna jest aktualizacja nośnika SparkyLinux 3.3.1 Base Edition.

Z powodu kilku różnic w strukturze systemu bazowego pomiędzy Sparky i LMDE, nowy instalator wymagał dodatkowej poprawki. Połączenie z siecią nie działało po instalacji systemu za pomocą nowego instalatora (tylko w wersji Base 3.3).

Stary instalator jest wolny od tego błędu.

Nowe nośniki SparkyLinux 3.3.1 Base dostarczają poprawkę ww błędu w instalatorze.

Obrazy iso SparkyLinux można pobrać z naszego portalu

 

 

Zobacz podobne

Opublikowane: 21 / 03 / 2014 ,

Dodaj komentarz

Twój adres email nie zostanie opublikowany. Pola, których wypełnienie jest wymagane, są oznaczone symbolem *

Strefa Linuxiarzy